
@media only screen and (max-width: 1200px) {
body { overflow-x:hidden;}	
.wrappen { width:1000px;}
.just_m { margin-left:100px;}
.member { width:100%; margin:40px 0px;}
.join_main { width:70%; margin:0px 15% 50px; }

.join-form{ width:70%; float:left; margin:40px 15%; padding:0;}
.tips_main { width:100%; margin:20px 0;}

.tip_box .cont2 { width:100%; position:relative; float:none; padding:0 20px 0 100px;}
.head_top { width:510px;}
.pop_txt { max-height:340px; overflow:auto; } 
}

@media only screen and (max-width: 1023px) {
.wrappen { width:750px; }

a.logo { width:110px;}
a.logo img { width:100%}
.just_m { font-size:20px; margin-left:30px; background-size:50px auto; padding-left:60px;  }
.head_top { width:430px;}
.head_top ul li { font-size:13px;}
.head_top ul li a { font-size:13px; }
.head_login a.head_btn { padding: 0 15px; }
.head_login .ipt_btn { padding: 0 15px; }
.head_login .inpt1 { width:160px; }

.top_line marquee { line-height:40px; font-size:15px; }
.top_line marquee span { font-size:15px;}
.join_main { font-size:38px;}
.member { padding:20px;}

.ftr_right { width:36%; float:right;}
.ftr_link { width:34%;}
a.gamblers { margin:0 15px 0 0;}

h1 { font-size:24px; }
.join-form{ width:100%; float:left; margin:40px 0%; padding:0;}
.join-form ul li label { font-size:15px; }

.table_main { width:100%; margin:25px 0;}
.inner p { font-size:13px;}
.tip_box { padding:15px 0px;}



}

@media screen and (max-width: 767px) {	
.wrappen { width:580px; position:relative; }
a.logo { width:95px; margin-top:25px;}
/*.just_m { font-size:18px; margin:10px 0 0 26px; background-size:40px auto; padding-left:46px;  }
.head_top { position:absolute; right:0px; top:10px; margin:0px; }*/
.just_m { float:right; margin:34px 0 10px 0px; font-size:16px; background-size:40px auto; padding-left:46px; }
.head_top { float:left; width:auto; margin-bottom:0px; position:absolute; right:0px; top:10px; margin:0px; z-index:2;} 
.head_login { margin-top:0px; margin-left:68px;}
.head_login .ipt_btn { font-size:12px; }
.head_login a.head_btn { font-size:12px; }

section { min-height:inherit;}
.top_line marquee { line-height:30px; font-size:13px; }
.top_line marquee span { font-size:13px; padding:0 15px}
.join_main { width:100%; margin:0px 0% 0px; font-size:34px; line-height:56px; }
.join_main .join_btn { font-size:18px; line-height:56px; padding:0 30px; }
.join_main small { font-size:20px; }
.member { font-size:16px; line-height:24px; margin:25px 0; padding:10px;}
footer { margin-top:30px; padding:10px 0px; height:auto; }
.copy { width:60%; line-height:20px; margin-bottom:10px;}
.ftr_link { width:40%; text-align:right; margin:0px; margin-bottom:10px;  }
.ftr_link a { font-size:12px; line-height:20px;}
.ftr_right { width:212px; margin:0px auto; float:none; }
a.gamblers { font-size:12px; line-height:25px;}
.face { width:28px; line-height:28px; height:28px;}
.face .fa-facebook, .face .fa-twitter { line-height:28px; font-size:16px;}

#request_page .image_size { width:90%;}
#request_page .pop_additional h4 { font-size:16px; }
#request_page .pop_additional p { font-size:12px; line-height:16px;}
h1 { font-size:20px;}
.join-form { margin:20px 0 0; }
.join-form ul li { margin-bottom:10px; }
.join-form ul li label { font-size:13px; line-height:28px; }
.join-form ul li .form_inpt { line-height:28px; height:28px;}
.join .joinbtn { font-size:20px; line-height:42px; padding:0 20px; }
.promo_code { font-size:16px; height:40px; line-height:40px; }
.table_main { margin:20px 0;}
.table_main table tr th { font-size:12px; line-height:normal; padding:8px; }
.table_main table tr td  { font-size:11px; line-height:normal; padding:6px }
.join-form ul li .form_data { font-size:15px;}
h4 { font-size:18px; margin-bottom:10px; }

.tip_box { padding:10px 0px; }
.tip_box .imgs { width:70px; height:auto;}
.tip_box .imgs img { width:100%; height:auto; }
.tip_box .cont2 { padding:0 20px 0 70px; }
.tip_box .cont h3 { font-size:15px; }
.tip_box .cont p { font-size:12px; }

.pop_txt { max-height:250px; } 
.tips_main #loadMore { font-size:13px; line-height:30px;}
}


@media only screen and (max-width: 599px) {
header { height:auto; padding-bottom:15px;}
.wrappen { width:460px; }
/*.head_top { position:absolute; right:0px; top:10px; margin:0px; }
.just_m { float:right; margin:40px 0 8px; font-size:16px; }*/
.head_top ul li a { font-size:12px;}
.head_login { margin-left:0px;}
.head_login .inpt1 { width:35%;}
.head_login .ipt_btn { width:20%;}
h1 { font-size:18px; padding-bottom:6px; margin-top:15px; }
.join-form ul li { font-size:12px; }
.check_box { margin-right:5px;}
.join .joinbtn { font-size:16px; line-height:36px; padding:0 15px; }

.cont_right .add { font-size:14px; }
.inner p { font-size:12px;}
h4 { font-size:15px; margin:15px 0 0; }

.pop_txt { max-height:180px; }
}

@media only screen and (max-width: 479px) {
.wrappen { width:360px; }
.head_top ul li { font-size:11px; padding:0 4px;}
.head_top ul li a { font-size:11px;}
a.reg { background-size:14px; padding-left:18px;}

.head_login { margin-top:5px; }
a.forgot { font-size:11px !important;}
.head_login a.head_btn { line-height:28px; }
.top_line marquee { line-height:28px; font-size:12px; }
.top_line marquee span { font-size:12px; padding:0 10px}

.member { font-size:13px; line-height:20px; margin:15px 0;}
.join_main { width:100%; margin:0px 0% 0px; font-size:24px; line-height:40px; }
.join_main small { font-size:15px; }
.join_main .join_btn { font-size:13px; line-height:40px; padding:0 15px; }
.copy { width:100%; margin-bottom:5px; } 
.ftr_link { width:100%; text-align:center; } 
h1 { font-size:16px; }

.join-form ul li {  margin-bottom:5px; }
.join-form ul li label { width:100%; line-height:20px; font-size:12px; margin-bottom:0px; }
.join-form ul li .form_inpt { width:100%; }
.promo_code { font-size:14px; }
.join { margin-top:5px;}

.join-form ul li .form_data { width:100%; font-size:14px;}
.contact .join-form { width:100%;}
.join-form ul li .form_msg { width:100%;}
.join-form ul li label.error { width:100%; padding:0px;}
.cont_right{ width:100%; margin:0px 0 0;}
.cont_right .add { margin-bottom:10px; font-size:13px; }

.tips_main { padding:0 10px 0;}
.tip_box .imgs { width:50px; height:auto;}
.tip_box .cont2 { padding:0 10px 0 42px; }
.tip_box .cont h3 { font-size:13px; }
.tip_box .cont p { font-size:11px; line-height:15px; }
.member { padding:10px 10px;}
.head_login .inpt1 label { font-size:10px; padding-left:0px;}
 
}

@media only screen and (max-width: 374px) {
.wrappen { width:305px; }
.member { padding:0px 10px;}
.top_line { height:28px; display:inline-block; }
.top_line marquee { height:28px;}	
}